<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXRadioButton?>
<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane fx:id="contentPane" prefHeight="630.0" prefWidth="900.0" xmlns="http://javafx.com/javafx/8.0.141" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.DiagnosaController">
   <children>
      <VBox layoutX="133.0" layoutY="119.0" prefHeight="200.0" prefWidth="100.0" style="-fx-background-radius: 5; -fx-border-color: rgb(0, 100, 83); -fx-border-radius: 5; -fx-border-width: 1;" stylesheets="/layout/home_user.css" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <AnchorPane prefHeight="50.0" prefWidth="100.0" style="-fx-background-color: #9c2b27; -fx-background-radius: 5 5 0 0;">
               <children>
                  <Label graphicTextGap="10.0" layoutX="24.0" layoutY="17.0" text="Konsultasi" textFill="WHITE" AnchorPane.bottomAnchor="10.0" AnchorPane.leftAnchor="20.0" AnchorPane.topAnchor="10.0">
                     <font>
                        <Font name="Arial Bold" size="20.0" />
                     </font>
                  </Label>
               </children>
            </AnchorPane>
            <AnchorPane prefHeight="576.0" prefWidth="1238.0" style="-fx-background-color: white;">
               <padding>
                  <Insets left="20.0" right="10.0" top="10.0" />
               </padding>
               <children>
                  <JFXButton layoutX="60.0" onAction="#prosesKlik" prefHeight="40.0" prefWidth="147.0" style="-fx-background-color: #9c2b27;" text="PROSES" textFill="WHITE" AnchorPane.bottomAnchor="20.0" AnchorPane.leftAnchor="0.0" />
                  <GridPane AnchorPane.leftAnchor="20.0" AnchorPane.rightAnchor="20.0" AnchorPane.topAnchor="20.0">
                    <columnConstraints>
                      <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                      <ColumnConstraints hgrow="SOMETIMES" maxWidth="100.0" minWidth="10.0" prefWidth="100.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="100.0" minWidth="10.0" prefWidth="100.0" />
                    </columnConstraints>
                    <rowConstraints>
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                    </rowConstraints>
                     <children>
                        <Label text="Jawablah pertanyaan berikut sesuai dengan karakter anda !">
                           <font>
                              <Font name="Arial Bold" size="20.0" />
                           </font>
                        </Label>
                        <Label prefHeight="17.0" prefWidth="595.0" text="Apakah anda orang yang mandiri dan merencanakan segala sesuatu sebelum melakukan apapun?" GridPane.rowIndex="1" />
                        <JFXRadioButton fx:id="ya1" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="1" />
                        <JFXRadioButton fx:id="tidak1" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="1" />
                        <Label prefHeight="17.0" prefWidth="554.0" text="Apakah anda Tegas dan tidak mudah bersimpati?  " GridPane.rowIndex="2" />
                        <Label text="Apakah tujuan anda antusias untuk mencapai tujuan anda dan tak ingin kalah dari orang lain?" GridPane.rowIndex="3" />
                        <Label prefHeight="17.0" prefWidth="490.0" text="Apakah anda suka menganalisa dan selalu harus perfect" GridPane.rowIndex="4" />
                        <Label text="Apakah anda orang yang setia dan " GridPane.rowIndex="5" />
                        <Label text="Apakah tahan terhadap penyakit VSD ?" GridPane.rowIndex="6" />
                        <Label text="Apakah tahan terhadap hama PBK ? " GridPane.rowIndex="7" />
                        <Label text="Apakah bentuk bijinya oval ?  " GridPane.rowIndex="8" />
                        <Label text="Apakah warna buahnya merah tua ? " GridPane.rowIndex="9" />
                        <Label text="Apakah warna buahnya hijau ? " GridPane.rowIndex="10" />
                        <Label text="Apakah biji tampak tenggelam bila dimasukkan kedalam air ?  " GridPane.rowIndex="11" />
                        <Label text="Apkakah tumbuh di bulan kering ( curah hujan &lt; 60mm/bulan) ?   " GridPane.rowIndex="12" />
                        <Label text="Apakah tumbuh di tanah datar s/d kemiringan tanah 25⁰ ?" GridPane.rowIndex="13" />
                        <Label text="Apakah tumbuh di tanah dengan ph optimum 5,6 - 7,2 ? " GridPane.rowIndex="14" />
                        <JFXRadioButton fx:id="ya2" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                        <JFXRadioButton fx:id="tidak2" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="2" />
                        <JFXRadioButton fx:id="ya3" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="3" />
                        <JFXRadioButton fx:id="ya4" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="4" />
                        <JFXRadioButton fx:id="tidak3" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="3" />
                        <JFXRadioButton fx:id="tidak4" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="4" />
                        <JFXRadioButton fx:id="ya5" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="5" />
                        <JFXRadioButton fx:id="ya6" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="6" />
                        <JFXRadioButton fx:id="ya7" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="7" />
                        <JFXRadioButton fx:id="ya8" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="8" />
                        <JFXRadioButton fx:id="ya9" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="9" />
                        <JFXRadioButton fx:id="ya10" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="10" />
                        <JFXRadioButton fx:id="ya11" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="11" />
                        <JFXRadioButton fx:id="ya12" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="12" />
                        <JFXRadioButton fx:id="ya13" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="13" />
                        <JFXRadioButton fx:id="ya14" text="Ya" GridPane.columnIndex="1" GridPane.rowIndex="14" />
                        <JFXRadioButton fx:id="tidak5" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="5" />
                        <JFXRadioButton fx:id="tidak6" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="6" />
                        <JFXRadioButton fx:id="tidak7" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="7" />
                        <JFXRadioButton fx:id="tidak8" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="8" />
                        <JFXRadioButton fx:id="tidak9" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="9" />
                        <JFXRadioButton fx:id="tidak10" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="10" />
                        <JFXRadioButton fx:id="tidak11" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="11" />
                        <JFXRadioButton fx:id="tidak12" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="12" />
                        <JFXRadioButton fx:id="tidak13" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="13" />
                        <JFXRadioButton fx:id="tidak14" text="Tidak" GridPane.columnIndex="2" GridPane.rowIndex="14" />
                     </children>
                  </GridPane>
               </children>
            </AnchorPane>
         </children>
      </VBox>
   </children>
</AnchorPane>
